<h4> curl для получения токена: </h4>
curl -d 'client_id=qa-interface' -d 'username=user1' -d 'password=123' -d 'grant_type=password' -d 'client_secret=**********' 'http://localhost:8080/realms/ai-solutions/protocol/openid-connect/token'


<h4>swagger-url</h4>
http://localhost:8855/api/qa/swagger-ui

